ja:
  faker:
    bank:
      name: ["日本銀行", "みずほ銀行", "三菱ＵＦＪ銀行", "三井住友銀行", "りそな銀行", "埼玉りそな銀行", "三菱UFJ信託銀行", "みずほ信託銀行", "三井住友信託銀行", "バンクオブニューヨークメロン信託銀行", "日本マスタートラスト信託銀行", "野村信託銀行", "オリックス銀行", "あおぞら信託銀行", "農中信託銀行", "中央三井アセット信託銀行", "新生信託銀行", "日証金信託銀行", "日本トラスティ・サービス信託銀行", "資産管理サービス信託銀行", "株式会社ＳＭＢＣ信託銀行", "新生銀行", "あおぞら銀行", "ジャパンネット銀行", "セブン銀行", "ソニー銀行", "楽天銀行", "住信SBIネット銀行", "じぶん銀行", "イオン銀行", "大和ネクスト銀行", "北海道銀行", "青森銀行", "みちのく銀行", "秋田銀行", "北都銀行", "荘内銀行", "山形銀行", "岩手銀行", "東北銀行", "七十七銀行", "東邦銀行", "北洋銀行", "きらやか銀行", "北日本銀行", "仙台銀行", "福島銀行", "大東銀行", "群馬銀行", "足利銀行", "常陽銀行", "筑波銀行", "武蔵野銀行", "千葉銀行", "千葉興業銀行", "横浜銀行", "東和銀行", "栃木銀行", "京葉銀行", "きらぼし銀行", "東日本銀行", "東京スター銀行", "神奈川銀行", "第四銀行", "北越銀行", "山梨中央銀行", "八十二銀行", "北陸銀行", "富山銀行", "北國銀行", "福井銀行", "大光銀行", "長野銀行", "富山第一銀行", "福邦銀行", "静岡銀行", "スルガ銀行", "清水銀行", "大垣共立銀行", "十六銀行", "三重銀行", "百五銀行", "静岡中央銀行", "愛知銀行", "名古屋銀行", "中京銀行", "第三銀行", "滋賀銀行", "京都銀行", "近畿大阪銀行", "池田泉州銀行", "南都銀行", "紀陽銀行", "但馬銀行", "関西みらい銀行", "大正銀行", "みなと銀行", "鳥取銀行", "山陰合同銀行", "中国銀行", "広島銀行", "山口銀行", "阿波銀行", "百十四銀行", "伊予銀行", "四国銀行", "島根銀行", "トマト銀行", "もみじ銀行", "西京銀行", "徳島銀行", "香川銀行", "愛媛銀行", "高知銀行", "福岡銀行", "筑邦銀行", "西日本シティ銀行", "北九州銀行", "佐賀銀行", "十八銀行", "親和銀行", "肥後銀行", "大分銀行", "宮崎銀行", "鹿児島銀行", "琉球銀行", "沖縄銀行", "福岡中央銀行", "佐賀共栄銀行", "長崎銀行", "熊本銀行", "豊和銀行", "宮崎太陽銀行", "南日本銀行", "沖縄海邦銀行"]
